.pagination{
  @apply flex gap-4 justify-end items-center py-8 select-none;
  &__btn{
    @apply w-10 h-10 flex items-center justify-center rounded-md bg-white border border-gray-300 hover:bg-green-400 hover:text-white transition-all font-semibold;
    &.active{
      @apply bg-green-500 text-white;
    }
    &:disabled{
        @apply cursor-not-allowed opacity-50;
    }
  }
}